{
  "author": "Gerelle Q. Dodson",
  "byline": "By Gerelle Q. Dodson",
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2023/04/heic1006a-jpg.webp"
  ],
  "id": 840,
  "item_type": "johnson",
  "item_type_label": "Johnson",
  "media_credit": null,
  "published_at": "2026-03-06T21:36:22",
  "published_at_display": "6 Mar 2026, 21:36 GMT",
  "source_name": "johnson",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Media accreditation is open for the next launch to deliver NASA science investigations, supplies, and equipment to the International Space Station. A Northrop Grumman Cygnus XL spacecraft will launch in April to the orbital laboratory on a SpaceX Falcon 9 rocket for NASA. The mission is known as NASA’s Northrop Grumman Commercial Resupply Services 24",
  "title": "NASA Invites Media to Northrop Grumman CRS-24 Station Resupply Launch",
  "topic": "Northrop Grumman Commercial Resupply",
  "translation_language": "",
  "url": "https://www.nasa.gov/news-release/nasa-invites-media-to-northrop-grumman-crs-24-station-resupply-launch/"
}